{
	"304001411_0": "A Flash of Light to Tear Apart the Shadows",
	"304001411_1": "Hibiki's really hot... \\n I can tell even from this far away...",
	"304001411_2": "Even if I can't stop her, I can't let her make it downtown...",
	"304001411_3": "Hibiki would never hurt anybody!",
	"304001411_4": "Haaaaa—!",
	"304001411_5": "Gaaaaaa?!",
	"304001411_6": "Hibiki, please stop!",
	"304001411_7": "Shut up... Shut up, shut up! \\n Nobody saved me... Nobody!",
	"304001411_8": "Killing... Destroying... That's what my fist is for!",
	"304001411_9": "(Ugh—! She's fast!)",
	"304001411_10": "(If I can't focus Shenshoujing's energy, I can't disintegrate her Gear...)",
	"304001411_11": "(I have to find a way to stop her...)",
	"304001411_12": "(But how...?)",
	"304001411_13": "(If I can bring back her consciousness... her memories, even just for a moment...)",
	"304001411_14": "I know of a really good spot to go stargazing. \\n Let's go together sometime.",
	"304001411_15": "...Maybe, that might be nice.",
	"304001411_16": "Okay then, let's promise that we'll go together.",
	"304001411_17": "(This Hibiki doesn't know about that place... \\n But if their minds are in sync—)",
	"304001411_18": "This way, Hibiki!",
	"304001411_19": "GAAAAAA—!",
	"304001411_20": "—?!",
	"304001411_21": "(She stopped...?)",
	"304001411_22": "Guuhh...",
	"304001411_23": "We promised, remember? \\n That we'd go to a really good spot for stargazing...",
	"304001411_24": "You know... I have a lot of memories about this place.",
	"304001411_25": "(Promise... Memories...?)",
	"304001411_26": "Guh... Gaaaaa?!",
	"304001411_27": "Please, Hibiki! Come home! \\n You can't stay in such a dark place!",
	"304001411_28": "Guaaaa—! \\n Haa, haa...",
	"304001411_29": "...No! Those memories aren't mine! \\n The promise...",
	"304001411_30": "Hibiki... Can you hear me?",
	"304001411_31": "It's pointless... \\n Going to see the stars won't change anything.",
	"304001411_32": "That's not true! \\n We promised... You're not alone!",
	"304001411_33": "Promise... I don't get it...",
	"304001411_34": "You can't make a promise alone, you know.",
	"304001411_35": "...",
	"304001411_36": "Small promises like this can lead to precious memories. Even in hard times, they keep shining in your heart and become stars.",
	"304001411_37": "So... Hibiki. \\n Understand. You aren't alone anymore.",
	"304001411_38": "Even Tsubasa and Genjuurou are worried about you. You have people that will be close to you, your feelings, and your insecurities.",
	"304001411_39": "Promises bind people together... \\n They tie hearts together, so please don't ignore them...",
	"304001411_40": "Don't give up on everything. \\n Stop pretending you destroy everything with your fist.",
	"304001411_41": "Your fists aren't meant for that...",
	"304001411_42": "...Shut up! Stop pushing your feelings onto me! \\n My fist gives me the power to destroy everything!",
	"304001411_43": "No! Hibiki, you're a good girl who can't go without helping people in need...",
	"304001411_44": "Be honest with yourself! \\n Stop deceiving your heart!",
	"304001411_45": "How can you understand how I feel?! \\n You didn't save me either!",
	"304001411_46": "You abandoned me... What do you know?!",
	"304001411_47": "Hibiki, look at your hands!",
	"304001411_48": "The fact that you don't have a weapon is proof that you want to join hands more than anyone else...",
	"304001411_49": "Those hands are Tachibana Hibiki's Armed Gear!",
	"304001411_50": "These hands... are my... Armed Gear...?",
	"304001411_51": "And there's one more thing you're wrong about...",
	"304001411_52": "...If that's the case, we can expect that the Gungnir's erosion is resisting the Karma Noise's energy.",
	"304001411_53": "So that means the fusion with the Gungnir is saving her?",
	"304001411_54": "I can't say for sure, but... I don't have any other explanation.",
	"304001411_55": "Hey, wait! That means if we erase her Gear—!",
	"304001411_56": "A normal human cannot withstand that energy. \\n Probably, as soon as the Gear is gone...",
	"304001411_57": "(It's okay. I believe. \\n that Shenshoujing... that my song... will save Hibiki.)",
	"304001411_58": "(So no matter what happens—)",
	"304001411_59": "Kohinata Miku would never abandon Hibiki! \\n Ever!",
	"304001411_60": "(Hibiki... Give me strength...)",
	"304001411_61": "Gatrandis babel ziggurat edenal\\n Emustolronzen fine el balal zizzl—",
	"304001411_62": "That's... a Climax Song...",
	"304001411_63": "(—?!)",
	"304001411_64": "(You can't sing that! If you do...)",
	"304001411_65": "(...Why... why are you doing this for me...)",
	"304001411_66": "(Nobody saved me... \\n Everyone's the same... but...)",
	"304001411_67": "(—No.)",
	"304001411_68": "(Kohinata Miku...)",
	"304001411_69": "(Always thinks of me, is always by my side, and always saves me.)",
	"304001411_70": "(So I loved her too...)",
	"304001411_71": "(Why did I forget something so obvious...)",
	"304001411_72": "(I have to save her...)",
	"304001411_73": "<size=40>(I have to save Miku!)</size>",
	"304001411_74": "Gatrandis babel ziggurat edenal\\n Emustolronzen fine el balal zizzl—",
	"304001411_75": "Where are they—?",
	"304001411_76": "They should be around here... We have to hurry!",
	"304001411_77": "Wait! That's Kohinata and Tachibana's song... \\n It's a Climax Song?!",
	"304001411_78": "What is this light? \\n What's going on—?!",
	"304001411_79": "That's S2CA!",
	"304001411_80": "What the hell is happening?! \\n How are they doing S2CA without that idiot?!",
	"304001411_81": "Tachibana has finally grabbed the hand that she had stretched out.",
	"304001411_82": "This means that the Tachibana Hibiki we know and the Tachibana Hibiki here are fundamentally the same.",
	"304001411_83": "A girl who wants to hold hands more than anyone else.",
	"304001411_84": "You mean, this light, she's...?",
	"304001411_85": "This power...",
	"304001411_86": "(I can feel it... It's warm and strong... \\n This is the power of my feelings for Hibiki...)",
	"304001411_87": "Guh... Gaaaaaa! \\n Stop... Don't shine that light on me!",
	"304001411_88": "Hibiki... Tell me... \\n Tell me what it is you truly wish for!",
	"304001411_89": "Ugh...",
	"304001411_90": "I can do anything for you... \\n I can grant any wish!",
	"304001411_91": "I don't have any wishes! Leave me alone...",
	"304001411_92": "(No! I don't want to be alone anymore! \\n I don't want to be in this darkness anymore!)",
	"304001411_93": "If nobody's going to save me, I should be alone from the start...",
	"304001411_94": "(...Wishing is useless... \\n No matter how badly I wanted it nobody saved me...)",
	"304001411_95": "(I know that! But... I feel like she can save me.)",
	"304001411_96": "(So, just one more time...)",
	"304001411_97": "Please... Save me...",
	"304001411_98": "Hibiki.. You finally answered. \\n I finally heard your true voice.",
	"304001411_99": "I'll save you. I promise.",
	"304001411_100": "Ugh, gah, gaaaaa!",
	"304001411_101": "Hibiki... I'll never let go of your hand!",
	"304001411_102": "<size=40>Never ever!</size>"
}